Rivet::RangeError Class Reference

Error for e.g. use of invalid bin ranges. More...

`#include <Exceptions.hh>`

Inheritance diagram for Rivet::RangeError:

## Public Member Functions

| RangeError (const std::string &what)
Public Member Functions inherited from Rivet::Error
| Error (const std::string &what)

## Detailed Description

Error for e.g. use of invalid bin ranges.

The documentation for this class was generated from the following file:

- include/Rivet/Exceptions.hh